html,
body {
  margin: 0;
  min-height: 100vh;
}

body {
  background: linear-gradient(
    180deg,
    black 0%,
    #240024 100%
  );

  color: white;
  font-family: "Roboto", sans-serif;
}
/*=================================================================*/
.pf-img {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  object-fit: cover;
}
/*=================================================================*/
.intro {
  max-width: 900px;
  margin: 10px auto;
  margin-top: -10px;
  padding: 10px;

  display: flex;
  align-items: center;
  gap: 40px;
}
/*=================================================================*/
.intro-text {
  max-width: 600px;
}

h1 {
  font-family: "Bebas Neue", sans-serif;
  font-size: 60px;
  margin-bottom: 10px;
}

h3 {
  font-size: 20px;
  margin-top: 0;
  margin-bottom: 10px;
  line-height: .5;

}

h4 {
  font-size: 17px;
  opacity: 0.7;
  margin-top: 0;
  margin-bottom: 20px;
}

p {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 12px;
  opacity: 1;
}

a {
  color: white;
  text-decoration: underline;
}
/*=================================================================*/
.hb {
  margin-top: 10px;
  margin-left: 33%;
  display: block;
  background-color: #ff61c8;
  padding: 10px;
  max-width: 100px;
  border-radius: 30px;

  text-align: center;

  color: white;
  text-decoration: none;
}
/*=================================================================*/
.education {
  max-width: 900px;
  margin: auto;
  margin-bottom: -30px;
  margin-top: 5px;
  padding: 0px;

  display: flex;
  align-items: center;
  gap: 40px;
}

.edu-img {
  width: 200px;
  height: 200px;
  border-radius: 25%;
  object-fit: cover;
}

.edu-text {
  max-width: 600px;
  line-height: 1;
  margin-bottom: -10px;
}

.status {
  font-size: 15px;

  color: white;
  opacity: .5;

  line-height: 1;
  margin-top: 5px;
  margin-bottom: 20px;
}

.edu_title {
  font-size: 30px;
  margin-bottom: 30px;

}
/* Hide scrollbar=================================================================*/

/* Firefox */
html {
  scrollbar-width: none;}
/* Chrome, Edge, Safari */
html::-webkit-scrollbar {
  display: none;}
